{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "驿行畅旅",
				"enablePullDownRefresh": true
			}
		},{
            "path" : "pages/userCenter/userCenter",
            "style" : {
				"navigationBarTitleText":"个人中心"
			}
        },{
            "path" : "pages/register/register",
            "style" : {
				"navigationBarTitleText": "授权"
			}
        },
        {
            "path" : "pages/auditingPop/jointlySign",
            "style" : {
				"navigationBarTitleText":"会签"
			}
        },{
            "path" : "pages/auditingPop/transfer",
            "style" : {
				"navigationBarTitleText":"移交"
			}
        },{
            "path" : "pages/auditingPop/toExamine",
            "style" : {
				"navigationBarTitleText":"审核"
			}
        },{
            "path" : "pages/auditingPop/reject",
            "style" : {
				"navigationBarTitleText":"驳回"
			}
        }
        ,{
            "path" : "pages/webview/webview",
            "style" : {
				"navigationBarTitleText": "驿行畅旅"
			}
        },
		{
		    "path" : "pages/additionalFeatures/positionPunching",
		    "style" : {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "打卡"
			}
		}
        ,{
            "path" : "pages/additionalFeatures/takePhoto",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/userCenter/userAuthority",
            "style" :
            {
                "navigationBarTitleText": "我的权限",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages":[
		{
		"root": "pages/tender",
		"pages": [
			{
			    "path" : "tender",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "招标投标"
				}
			} ,{
			    "path" : "tenderRecord",
			    "style" : {
					
					"navigationBarTitleText": "招标备案详情"
				}
			} ,{
			    "path" : "tenderAlteration",
			    "style" : {
				
					"navigationBarTitleText": "招标变更详情"
				}
			} ,{
			    "path" : "decisionRecord",
			    "style" : {
					
					"navigationBarTitleText": "决标备案详情"
				}
			}
		]},
		{
		"root": "pages/mbwa",
		"pages": [
			
			{
				"path" : "mbwa",
				"style" : {
					
					"navigationBarTitleText": "走动式管理"
				}
			},{
				"path" : "mbwaUnCheck",
				"style" : {
					
					"navigationBarTitleText": "未检点位"
				}
			},{
				"path" : "mbwaDetail",
				"style" : {
					
					"navigationBarTitleText": "走动式管理"
				}
			},{
				"path" : "mbwaUpload",
				"style" : {
					
					"navigationBarTitleText": "上传走动式管理"
				}
			}
		]},
		{
		"root": "pages/serviceAreaReimbursement",
		"pages": [
				{
				    "path" : "serviceAreaReimbursement",
				    "style" : {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "服务区报销"
					}
				},
				{
				    "path" : "detail",
				    "style" : {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": ""
					}
				}
				// {
				//     "path" : "travelExpense",
				//     "style" : {
						
				// 		"navigationBarTitleText": "差旅费报销"
				// 	}
				// } ,{
				//     "path" : "reimbursement",
				//     "style" : {
					
				// 		"navigationBarTitleText": "费用报销"
				// 	}
				// } ,
				// {
				//     "path" : "paymentApproval",
				//     "style" : {
						
				// 		"navigationBarTitleText": "付款审批"
				// 	}
				// },
				// {
				//     "path" : "fundAppropriation",
				//     "style" : {
				// 		"navigationBarTitleText": "资金拨付"
				// 	}
				// }
			]
		},	{
		"root": "pages/dataSummary",
		"pages": [
				{
					"path" : "dataSummary",
					"style" : {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "日结校验"
					}
				},
				{
				"path" : "dayDetail",
				"style" : {
					"navigationBarBackgroundColor": "#EAEBEB",
					"navigationBarTitleText": "日结校验"
					}
				},
				{
				"path" : "detail",
				"style" : {
			
					"navigationBarTitleText": "日结校验"
					}
				}
			]
		},	
		{
		"root": "pages/askForLeave",
		"pages": [
				{
					"path" : "askForLeave",
					"style" : {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "请假加班"
					}
				},
				{
				"path" : "detail",
				"style" : {
			
					"navigationBarTitleText": "请假详情"
					}
				},
				{
				"path" : "newLeave",
				"style" : {
			
					"navigationBarTitleText": "申请请假"
					}
				},{
				"path" : "newLeave2",
				"style" : {
			
					"navigationBarTitleText": "申请请假"
					}
				}
			]
		},
		{
		"root": "pages/officialDocManagement",
		"pages": [
				{
					"path" : "officialDocManagement",
					"style" : {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "公文阅办"
					}
				},
				{
				"path" : "detail",
				"style" : {
			
					"navigationBarTitleText": "公文阅办"
					}
				},
				{
				"path" : "readerList",
				"style" : {
			
					"navigationBarTitleText": "公文阅办"
					}
				},{
				"path" : "circulate",
				"style" : {
			
					"navigationBarTitleText": "阅办记录"
					}
				}
			]
		},{
		"root": "pages/businessApproval",
		"pages": [
			{
			    "path" : "businessApproval",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "商品审批"
				}
			} ,{
			    "path" : "productDetail",
			    "style" : {
					"navigationBarTitleText": "商品审批"
				}
			}
			]
		},
		{
		"root": "pages/everdayRenven",
		"pages": [
			{
			    "path" : "index",
			    "style" : {
					"enablePullDownRefresh": false,
					"navigationStyle":"custom",
					"navigationBarTextStyle":"white",
					"navigationBarTitleText": "每日营收汇总"
				}
			}, 
			{
			    "path" : "detail",
			    "style" : {
					"enablePullDownRefresh": false,
					"navigationBarTitleText": "每日营收"
				}
			},{
			    "path" : "serviceIndex",
			    "style" : {
					"enablePullDownRefresh": false,
					"navigationBarTitleText": "服务区每日营收"
				}
			},{
			    "path" : "serviceDetail",
			    "style" : {
					"enablePullDownRefresh": false,
					"navigationBarTitleText": "服务区每日营收"
				}
			}
			]
		},{
		"root": "pages/suggestion",
		"pages": [
			{
			    "path" : "suggestion",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "投诉建议"
				}
			},{
			    "path" : "suggestionDetail",
			    "style" : {
					"navigationBarTitleText": "投诉建议"
				}
			}
			]
		},
		{
		"root": "pages/contract",
		"pages": [
			{
			    "path" : "contract",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "合同审批"
				}
			},{
			    "path" : "detail",
			    "style" : {
				
					"navigationBarTitleText": "合同审批"
				}
			}
			]
		},{
		"root": "pages/investment",
		"pages": [
			{
			    "path" : "investment",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "招商审批"
				}
			},{
			    "path" : "investmentDetail",
			    "style" : {
					"navigationBarTitleText": "招商审批"
				}
			}
			]
		},{
		"root": "pages/publicity",
		"pages": [
			{
			    "path" : "publicity",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "阳光公示"
				}
			},{
			    "path" : "publicityDetail",
			    "style" : {
					"navigationBarTitleText": "阳光公示"
				}
			}
			
			]
		},
		{
		"root": "pages/expenseApproval",
		"pages": [
			{
			    "path" : "expenseApproval",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "财务审批"
				}
			},
			{
			    "path" : "expenseDetail",
			    "style" : {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "财务审批"
				}
			}
		// 	{
  //           "path" : "reimbursement",
  //           "style" : {
		
		// 		"navigationBarTitleText": "费用报销"
		// 	}
		// 	},{
		// 		"path" : "travelExpense",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "差旅费报销"
		// 		}
		// 	},
		// 	{
		// 		"path" : "travelExcessive",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "差旅费超标准"
		// 		}
		// 	},
		// 	{
		// 		"path" : "publicTransportation",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "公务交通"
		// 		}
		// 	},
		// 	{
		// 		"path" : "bigPay",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "大额支付签呈"
		// 		}
		// 	},
		// 	{
		// 		"path" : "administrative",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "行政资产申购"
		// 		}
		// 	},
		// 	{
		// 		"path" : "officialEntertaining",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "公务接待"
		// 		}
		// 	},
		// 	{
		// 		"path" : "engineering",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "工程款支付"
		// 		}
		// 	},
		// 	{
		// 		"path" : "budget",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "经费预算"
		// 		}
		// 	},
		// 	{
		// 		"path" : "fixedAssets",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "固定资产处理"
		// 		}
		// 	},
		// 	{
		// 		"path" : "internalTransfer",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "内部转账审批"
		// 		}
		// 	},
		// 	{
		// 		"path" : "getPayment",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "领付款申请"
		// 		}
		// 	},
		// 	{
		// 		"path" : "checkRecipients",
		// 		"style" : {
			
		// 			"navigationBarTitleText": "支票领用"
		// 		}
		// 	}
		]
		}
	],
	
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#f9f9f9"
	},
	"tabBar": {
		"color": "#474647",
		"selectedColor": "#3295f9",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/tab/home.png",
				"selectedIconPath": "static/images/tab/homeActive.png",
				"text": "办公"
			},
			{
				"pagePath": "pages/userCenter/userCenter",
				"iconPath": "static/images/tab/user.png",
				"selectedIconPath": "static/images/tab/userActive.png",
				"text": "我的"
			}
		]
	}
}
